Cyberduck Mountain Duck CLI

#374 closed enhancement (wontfix)

are resource forks supported?

Reported by: star@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I may be missing this altogether, but I've searched high and low and there doesn't seem to be any support for resource forks in Cyberduck. Is this correct or am I overlooking something? In trying to use the synchronize functionality, resource forks are (sadly) still required in my environment....

Change History (5)

comment:1 Changed on May 3, 2006 at 6:49:46 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed

Resource forks are deprecated anyway and they will sooner or later disappear alltogether.

comment:2 Changed on Jan 9, 2008 at 6:51:46 AM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

What about extended attributes and other things that may result in ._ dot underscore files?

comment:3 Changed on May 11, 2008 at 10:47:42 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

comment:4 Changed on Dec 9, 2008 at 2:13:43 PM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:5 Changed on Dec 30, 2008 at 12:52:12 PM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

Sorry, this is deprecated.

Note: See TracTickets for help on using tickets.
swiss made software